<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/root_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:orientation="vertical"
        android:padding="@dimen/default_screen_padding"
        app:behavior_hideable="true"
        app:behavior_peekHeight="350dp"
        app:layout_behavior="com.google.android.material.bottomsheet.BottomSheetBehavior">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="130dp"
            android:background="@drawable/bg_box_white_stroke_grey"
            android:gravity="center"
            android:paddingTop="20dp"
            android:paddingBottom="20dp">

            <LinearLayout
                android:id="@+id/parent_camera"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="80dp"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/image_view_camera"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:layout_gravity="center"
                    android:src="@drawable/ic_choose_camera" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:text="Camera" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/parent_gallery"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:layout_gravity="center"
                    android:src="@drawable/ic_choose_photo" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:text="Gallery" />

            </LinearLayout>

        </LinearLayout>

        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/button_cancel"
            android:layout_width="match_parent"
            android:layout_height="@dimen/button_height"
            android:layout_marginTop="10dp"
            android:background="@drawable/bg_button_primary"
            android:gravity="center"
            android:text="@string/cancel"
            android:textColor="@android:color/white" />

    </LinearLayout>

</androidx.coordinatorlayout.widget.CoordinatorLayout>